Summary:        A program to extract Microsoft Cabinet files
Name:           cabextract
Version:        1.11
Release:        %mkrel 1
Group:          Archiving/Compression
License:        GPLv2+
URL:            http://www.cabextract.org.uk/
Source:         http://www.cabextract.org.uk/%{name}-%{version}.tar.xz
BuildRequires:  pkgconfig(libmspack)

%description
Cabinet (.CAB) files are a form of archive, which Microsoft use to
distribute their software, and things like Windows Font Packs. The
cabextract program simply unpacks such files.

%prep
%setup -q

%build
%configure2_5x \
    --with-external-libmspack
%make_build

%install
%make_install

%files
%attr(0755, root, root) %{_bindir}/cabextract
%{_mandir}/man1/cabextract.1*


%changelog
* Sat Mar 25 2023 tex - 1.11-1pclos2023
- new version

* Sat Feb 11 2023 tex - 1.10-1pclos2023
- new version

* Sat Oct 19 2019 tex - 1.9.1-2pclos2019
- rebuild against updates

* Mon Apr 15 2019 tex - 1.9.1-1pclos2019
- new version: 1.9.1
